prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-nrf8001
Description: Bluetooth Low Energy (BLE) Module
Version: 1.7.1

Libs: -L${libdir} -lupm-nrf8001
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
